1 Reply Latest reply on Jul 19, 2010 7:20 PM by pwillener

    Can't update Adobe (Windows) Reader v9.3 to v9.3.3

    agdudley

      Previously we used SCCM 2007 to distribute and install Adobe Reader v9.3. We skipped the v9.3.1 and v9.3.2 patches. According to several posts I have seen recently, I should be able to slipstream the v9.3.2 and v9.3.3 MSP's into my original v9.3 MSI installation package.

       

      Every time I try this I can use the resulting MSI to install v9.3.3 on any client PC which has no previous instance of v9.3 installed. However, each attempt at running the resulting MSI for the purposes of upgrading a client PC at v9.3 yields the following:

       

      "Another version of this product is already installed. Installation of this version cannot continue. To configure or remove the existing version of this product, use Add/Remove Programs on the Control Panel."

       

      Obviously with 1000+ machines we don't want to take the extra step of uninstalling v9.3 in order to get all the clients up to v9.3.3. Any ideas?